#ifdef(View_POV_Include_Stack)
    #debug "  - including IOR_Liquids.inc\n"
#end

/////////////////////////////////////////////////
//                   LIQUIDS                   //
/////////////////////////////////////////////////
#declare IOR_1_1_2_Trichloro_1_2_2_trifluoroethane = 1.3557; // Source: [22]. Comment: At 25 degrees Celsius
#declare IOR_1_2_4_Trichlorobenzene = 1.5717; // Source: [23]. Comment: Solvent
#declare IOR_1_4_Dioxane = 1.4224; // Source: [26]. Comment: Solvent
#declare IOR_1_Bromobenzene = 1.56; // Source: [75]
#declare IOR_1_Bromonaphthalene = 1.66; // Source: [75]
#declare IOR_2_Methoxyethanol = 1.4024; // Source: [28]. Comment: Solvent
#declare IOR_2_Methylaniline = 1.57; // Source: [75]
#declare IOR_Acetic_Acid = 1.37; // Source: [52]
#declare IOR_Acetonitrile = 1.3441; // Source: [1]. Comment: Solvent
#declare IOR_Alcohol_1_Decanol = 1.4372; // Source: [29]
#declare IOR_Alcohol_1_Heptanol = 1.423; // Source: [6]
#declare IOR_Alcohol_1_Hexanol = 1.4178; // Source: [7]
#declare IOR_Alcohol_1_Nonanol = 1.4338; // Source: [24]
#declare IOR_Alcohol_1_Octanol = 1.4295; // Source: [51]
#declare IOR_Alcohol_1_Pentanol = 1.409; // Source: [8]
#declare IOR_Alcohol_1_Propanol = 1.387; // Source: [9]
#declare IOR_Alcohol_1_undecanol = 1.43918; // Source: [30]
#declare IOR_Alcohol_Ethanol = 1.3611; // Source: [14]
#declare IOR_Alcohol_Isopropyl = 1.3772; // Source: [1]. Comment: Solvent
#declare IOR_Alcohol_Methanol = 1.33141; // Source: [17]
#declare IOR_Alcohol_n_Butanol = 1.3993; // Source: [18]
#declare IOR_Alcohol_n_Propyl = 1.3856; // Source: [1]. Comment: Solvent
#declare IOR_Aniline = 1.586; // Source: [52]
#declare IOR_Asphalt = 1.635; // Source: [78]. Comment: The hydro-carbon. bitumen. alse seen values 1.64 - 1.66
#declare IOR_Benzyl_benzoate = 1.568; // Source: [52]
#declare IOR_Bromoform = 1.59; // Source: [75]
#declare IOR_Butanone = 1.3788; // Source: [10]. Comment: Solvent
#declare IOR_Canada_Balsam = 1.53; // Source: [78]. Comment: Used as glue for optics.
#declare IOR_Carbon_Dioxide_liquide = 1.2; // Source: [78]
#declare IOR_Carbon_disulfide = 1.63; // Source: [52]
#declare IOR_Carbon_tetrachloride = 1.4607; // Source: [52]
#declare IOR_Chlorobenzene = 1.5248; // Source: [52]. Comment: Solvent
#declare IOR_Chlorodifluoromethane_refrigerant_R_22 = 1.26; // Source: [52]. Comment: Refrigerant
#declare IOR_Chloroform = 1.4458; // Source: [52]. Comment: Solvent
#declare IOR_Cyclohexane = 1.4262; // Source: [1]. Comment: Solvent
#declare IOR_Cyclopentane = 1.4064; // Source: [1]. Comment: Solvent
#declare IOR_Decane = 1.41; // Source: [52]
#declare IOR_Dichlorodifluoromethanerefrigerant_R_12 = 1.29; // Source: [52]. Comment: Refrigerant
#declare IOR_Dichloromethane = 1.4241; // Source: [1]. Comment: Solvent
#declare IOR_Diiodomethane_Methylene_Iodide = 1.741; // Source: [75]
#declare IOR_Dimethyl_Acetamide = 1.4384; // Source: [1]. Comment: Solvent
#declare IOR_Dimethyl_Sulfoxide = 1.4793; // Source: [1]. Comment: Solvent
#declare IOR_Dodecane = 1.41; // Source: [52]
#declare IOR_Ether = 1.35; // Source: [52]
#declare IOR_Ethyl_Acetate = 1.3724; // Source: [1]. Comment: Solvent
#declare IOR_Ethyl_Cinnamate = 1.559; // Source: [52]
#declare IOR_Ethyl_Ether = 1.3524; // Source: [1]. Comment: Solvent
#declare IOR_Ethyl_Salicylate = 1.523; // Source: [52]
#declare IOR_Ethylene_Dichloride = 1.4448; // Source: [1]. Comment: Solvent
#declare IOR_Ethylene_Glycol = 1.43; // Source: [52]
#declare IOR_Flourite = 1.434; // Source: [78]
#declare IOR_Furan = 1.47; // Source: [52]
#declare IOR_Glyme = 1.3796; // Source: [1]. Comment: Solvent
#declare IOR_Heptane = 1.3855; // Source: [15]. Comment: Solvent
#declare IOR_Hexane = 1.3749; // Source: [1]. Comment: Solvent
#declare IOR_Isobutyl_Alcohol = 1.3959; // Source: [1]. Comment: Solvent
#declare IOR_Iso_Octane = 1.3914; // Source: [1]. Comment: Solvent
#declare IOR_Isopropyl_Myristate = 1.4332; // Source: [1]. Comment: Solvent
#declare IOR_Kerosene = 1.45; // Source: [76]
#declare IOR_Lanolin = 1.48; // Source: [76]
#declare IOR_Liquid_Acetone = 1.3592; // Source: [39]. Comment: Solvent. C3H6O
#declare IOR_Liquid_Benzene_at_20C = 1.5011; // Source: [78]. Comment: C6H6
#declare IOR_Liquid_Benzene_at_27C = 1.4957; // Source: [40]. Comment: C6H6
#declare IOR_Liquid_Benzene_at_30C = 1.4949; // Source: [78]. Comment: C6H6
#declare IOR_Liquid_Helium = 1.025; // Source: [16]
#declare IOR_Liquid_Hydrogen = 1.0974; // Source: [21]
#declare IOR_Liquid_Parafin = 1.48; // Source: [52]
#declare IOR_Liquid_Pentane = 1.3575; // Source: [1]. Comment: Solvent
#declare IOR_Liquid_Propane = 1.34; // Source: [52]
#declare IOR_Liquid_Water_at_0C = 1.33346; // Source: [21]. Comment: Liquid. 0°C
#declare IOR_Liquid_Water_at_100C = 1.31766; // Source: [21]. Comment: Liquid. 100°C
#declare IOR_Liquid_Water_at_20C = 1.33283; // Source: [21]. Comment: Liquid. 20°C
#declare IOR_Liquid_Water_at_25C = 1.3325; // Source: [41]. Comment: Liquid. 25°C
#declare IOR_Mercury = 1.75; // Source: [25]
#declare IOR_Methyl_Isobutyl_Ketone = 1.3957; // Source: [1]. Comment: Solvent
#declare IOR_Methyl_n_Propyl_Ketone = 1.407; // Source: [1]. Comment: Solvent
#declare IOR_Methyl_n_Propyl_Ketone = 1.3901; // Source: [1]. Comment: Solvent
#declare IOR_Methyl_salicylate = 1.538; // Source: [52]. Comment: oil of wintergreen or wintergreen oil
#declare IOR_Methyl_t_Butyl_Ether = 1.3689; // Source: [1]. Comment: Solvent
#declare IOR_Methylene_iodine = 1.737; // Source: [52]. Comment: Diiodomethane
#declare IOR_Milk = 1.35; // Source: [52]
#declare IOR_Monobromobenzene = 1.56; // Source: [75]
#declare IOR_Monochlorbenzene = 1.526; // Source: [75]
#declare IOR_Monoiodonaphtalene = 1.705; // Source: [75]
#declare IOR_N_N_Dimethylformamide = 1.4305; // Source: [1]. Comment: Solvent
#declare IOR_n_Butyl_Acetate = 1.3942; // Source: [1]. Comment: Solvent
#declare IOR_n_Butyl_Alcohol = 1.3993; // Source: [1]. Comment: Solvent
#declare IOR_n_Butyl_Chloride = 1.4021; // Source: [1]. Comment: Solvent
#declare IOR_N_Methylpyrrolidone = 1.47; // Source: [1]. Comment: Solvent
#declare IOR_Octane = 1.398; // Source: [19]
#declare IOR_o_Dichlorobenzene = 1.5514; // Source: [1]. Comment: Solvent
#declare IOR_Oil_Almond = 1.46; // Source: [76]
#declare IOR_Oil_Anise = 1.55; // Source: [76]
#declare IOR_Oil_Butter_at_40C = 1.455; // Source: [21]
#declare IOR_Oil_Butter_at_60C = 1.447; // Source: [21]
#declare IOR_Oil_Cassia = 1.59; // Source: [76]
#declare IOR_Oil_Castor = 1.475; // Source: [76]
#declare IOR_Oil_Cedar = 1.516; // Source: [78]
#declare IOR_Oil_Cinnamon = 1.605; // Source: [76]
#declare IOR_Oil_Cocoa_Butter_at_40C = 1.457; // Source: [21]
#declare IOR_Oil_Coconut = 1.445; // Source: [76]
#declare IOR_Oil_Cod_liver = 1.47; // Source: [76]
#declare IOR_Oil_Corn = 1.475; // Source: [76]
#declare IOR_Oil_Cottonseed = 1.465; // Source: [76]
#declare IOR_Oil_Eucalyptus = 1.465; // Source: [76]
#declare IOR_Oil_Glycerine = 1.473; // Source: [78]
#declare IOR_Oil_Lemon = 1.475; // Source: [76]
#declare IOR_Oil_Linseed = 1.48; // Source: [76]
#declare IOR_Oil_Microscope_Immersion = 1.515; // Source: [21]
#declare IOR_Oil_Mineral = 1.475; // Source: [76]
#declare IOR_Oil_Mineral_ref_1922 = 1.47; // Source: [21]. Comment: Liquid refractive index mineral oil. standard reference material 1922
#declare IOR_Oil_Neatsfoot = 1.47; // Source: [76]
#declare IOR_Oil_Olive = 1.455; // Source: [76]
#declare IOR_Oil_Olive = 1.455; // Source: [76]
#declare IOR_Oil_Palm = 1.45; // Source: [76]
#declare IOR_Oil_Peppermint = 1.465; // Source: [76]
#declare IOR_Oil_Rape_seed = 1.475; // Source: [76]
#declare IOR_Oil_Safflower = 1.475; // Source: [76]
#declare IOR_Oil_Sandalwood = 1.505; // Source: [76]
#declare IOR_Oil_Sesame = 1.47; // Source: [76]
#declare IOR_Oil_Soybean = 1.475; // Source: [76]
#declare IOR_Oil_Tung = 1.505; // Source: [76]
#declare IOR_Oil_Vegetable_at_50C = 1.47; // Source: [21]. Comment: At 50°C
#declare IOR_Oil_Wintergreen = 1.54; // Source: [76]
#declare IOR_O_Methylaniline = 1.57; // Source: [75]
#declare IOR_O_Toluidine = 1.57; // Source: [75]
#declare IOR_o_Xylene = 1.5054; // Source: [1]. Comment: Solvent
#declare IOR_Paraldehyde = 1.405; // Source: [52]
#declare IOR_Petroleum_Ether = 1.365; // Source: [1]. Comment: Solvent
#declare IOR_Propylene = 1.36; // Source: [52]
#declare IOR_Propylene_Carbonate = 1.421; // Source: [1]. Comment: Solvent. C4H6O3
#declare IOR_Propylene_glycol = 1.43; // Source: [52]
#declare IOR_Pyridine = 1.5102; // Source: [1]. Comment: Solvent
#declare IOR_Quinoline = 1.627; // Source: [52]
#declare IOR_Sugar_Solution_00_Brix = 1.333; // Source: [5]
#declare IOR_Sugar_Solution_05_Brix = 1.3403; // Source: [5]
#declare IOR_Sugar_Solution_10_Brix = 1.3479; // Source: [5]
#declare IOR_Sugar_Solution_15_Brix = 1.3557; // Source: [5]
#declare IOR_Sugar_Solution_20_Brix = 1.3639; // Source: [5]
#declare IOR_Sugar_Solution_25_Brix = 1.3723; // Source: [5]
#declare IOR_Sugar_Solution_30_Brix = 1.3811; // Source: [5]
#declare IOR_Sugar_Solution_35_Brix = 1.3902; // Source: [5]
#declare IOR_Sugar_Solution_40_Brix = 1.3997; // Source: [5]
#declare IOR_Sugar_Solution_45_Brix = 1.4096; // Source: [5]
#declare IOR_Sugar_Solution_50_Brix = 1.42; // Source: [5]
#declare IOR_Sugar_Solution_55_Brix = 1.4307; // Source: [5]
#declare IOR_Sugar_Solution_60_Brix = 1.4418; // Source: [5]
#declare IOR_Sugar_Solution_65_Brix = 1.4532; // Source: [5]
#declare IOR_Sugar_Solution_70_Brix = 1.4651; // Source: [5]
#declare IOR_Sugar_Solution_75_Brix = 1.4774; // Source: [5]
#declare IOR_Sugar_Solution_80_Brix = 1.4901; // Source: [5]
#declare IOR_Sugar_Solution_85_Brix = 1.5003; // Source: [5]
#declare IOR_Tetrahydrofuran = 1.4072; // Source: [1]. Comment: Solvent
#declare IOR_Toluene = 1.4969; // Source: [1]. Comment: Solvent
#declare IOR_Trichlorofluoromethane_refrigerant_R_11 = 1.37; // Source: [52]. Comment: Refrigerant
#declare IOR_Triethylamine = 1.401; // Source: [1]. Comment: Solvent
#declare IOR_Trifluoroacetic_Acid = 1.285; // Source: [1]. Comment: Solvent
#declare IOR_Turpentine = 1.427; // Source: [78]
#declare IOR_White_spirit_type_1_at_20_C = 1.425; // Source: [20]. Comment: Range 1.41 - 1.44. same as Stoddard solvent in the US
#declare IOR_White_spirit_type_2_at_20_C = 1.425; // Source: [20]
#declare IOR_White_spirit_type_3_at_20_C = 1.425; // Source: [20]


#ifdef(View_POV_Include_Stack)
    #debug "    ...done!\n"
#end

// END OF FILE IOR_Liquids.inc
